.wrapper.style4 {
    background-color: #fff;
    color: #000;
    background-image: url(../../images/phb-bg.jpg);
    background-attachment: fixed;
    color: #000;
    background-size: cover;
}

.wrapper.style4 .inner {
    width: 90%;
    max-width: 1000px;
    padding: 20px;
    background-color: #fff;
}

.wrapper.style4 .inner h2 {
    color: #000;
}

.wrapper.style4 .box {
    border: solid 2px #000;
}

.wrapper.style4 .box .wrapper {
    background-image: url(../../images/products/cultists.jpg);
    background-size: cover;
    background-position: center;
    background-color: black;
}

.wrapper.style4 .box .wrapper .inner {
    background-color: rgba(0, 0, 0, 0.5);
}

.wrapper.style4 .box .wrapper .inner h2 {
    color: #fff;
    font-size: 2rem;
}

.wrapper.style4 .box .wrapper .inner p {
    color: #fff;
    text-shadow: 0px 0px 6px black;
    font-family: 'Shadows Into Light', cursive;
    text-transform: none;
    font-style: italic;
    letter-spacing: 0.15rem;
    font-size: 1.2rem;
}